[Linux] Anim School Picker Expire Warning

Post Reply
stu
Posts:2
Joined:Wed Apr 15, 2020 12:31 pm
[Linux] Anim School Picker Expire Warning

Post by stu » Wed Apr 15, 2020 1:41 pm

CentOS 7 (MATE)
Maya 2018.6.2.20

Our artists have started getting expire warnings each time they load or interact with the tool:
asp_screenshot.png
asp_screenshot.png (9.42KiB)Viewed 6083 times
We access the plugin and image using a centrally located Maya module:

Code: Select all

+ MAYAVERSION:2016.5 AnimSchoolPicker 1.0 ../maya2016.5
+ MAYAVERSION:2017   AnimSchoolPicker 1.0 ../maya2017
+ MAYAVERSION:2018   AnimSchoolPicker 1.0 ../maya2018
+ MAYAVERSION:2019   AnimSchoolPicker 1.0 ../maya2019

User avatar
admin
Site Admin
Posts:507
Joined:Thu Jul 21, 2011 12:51 pm

Re: [Linux] Anim School Picker Expire Warning

Post by admin » Wed Apr 15, 2020 5:25 pm

Hi! What studio is it?

stu
Posts:2
Joined:Wed Apr 15, 2020 12:31 pm

Re: [Linux] Anim School Picker Expire Warning

Post by stu » Sat Apr 18, 2020 12:40 pm

Unfortunately I can not state the studio name due to legal reasons.

Is there info you can provide on why we'd be seeing this warning with the latest linux version of ASP?

thanks!

Post Reply

Who is online

Users browsing this forum: No registered users and 3 guests